<?php

switch ($messaggio) {

case "Tabella tariffe del":  			$messaggio = "Rates table of"; break;
case "Torna indietro":  			$messaggio = "Go back"; break;
case "tariffa":  				$messaggio = "rate"; break;
case "Aggiungi la tariffa":  			$messaggio = "Add rate"; break;
case "settimane":  				$messaggio = "weeks"; break;
case "giorni":  				$messaggio = "days"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>